window.addEvent('domready', function(){
    /* plus/minus in email */
	
    var box = $('emaildetails');
	box.setStyle('display', 'none');
   
    $('expandemail').addEvent('click', function(e){

       	if(box.style.display == 'none')
			box.setStyle('display', 'block');
		else if(box.style.display == 'block')
			box.setStyle('display', 'none');
		
        this.toggleClass('minus');
        this.toggleClass('plus');
       
        new Event(e).stop();
    });

});